<?xml version="1.0" encoding="UTF-8"?>
<gresources>
  <gresource prefix="/io/gitlab/nekocwd/pipetap">
    <file preprocess="xml-stripblanks">gui/window.ui</file>
    <file preprocess="xml-stripblanks">gui/main_bar.ui</file>
    <file preprocess="xml-stripblanks">gui/slider_overlay.ui</file>
    <file preprocess="xml-stripblanks">gtk/help-overlay.ui</file>
    <file>style.css</file>
  </gresource>
  <gresource prefix="/io/gitlab/nekocwd/pipetap/icons/scalable/actions/">
    <file preprocess="xml-stripblanks" alias="right-large-symbolic.svg">icons/right-large-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="left-large-symbolic.svg">icons/left-large-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="camera-photo-symbolic.svg">icons/camera-photo-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="move-tool-symbolic.svg">icons/move-tool-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="double-ended-arrows-horizontal-symbolic.svg">icons/double-ended-arrows-horizontal-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="double-ended-arrows-vertical-symbolic.svg">icons/double-ended-arrows-vertical-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="camera-iso-symbolic.svg">icons/camera-iso-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="camera-focus-symbolic.svg">icons/camera-focus-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="angled-arrows-symbolic.svg">icons/angled-arrows-symbolic.svg</file>
    <file preprocess="xml-stripblanks" alias="color-symbolic.svg">icons/color-symbolic.svg</file>
  </gresource>
</gresources>